


@font-face {
  font-family: CSC-R;
  src: url(fonts/CormorantSC-Regular.ttf);
}
@font-face {
  font-family: CSC-B;
  src: url(fonts/CormorantSC-Bold.ttf);
}
@font-face {
  font-family: CSC-SB;
  src: url(fonts/CormorantSC-SemiBold.ttf);
}

html {
  background: linear-gradient(180deg, rgb(252 244 225) 0%, rgb(219 202 158) 100%);
	height: 100%;
}

.notebookbg {
	background-image: url(book-2.png);
	_background: black;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding: 5px 46px 2px 46px;
	max-width: 1400px;
	margin: 0 auto;
	border-radius: 10px;
  box-shadow: 4px 4px 20px #333232;
}
.booklet {
	margin: 0 auto 0px !important;
}
.booklet .b-wrap-left {
	background: url('page-left-2.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.booklet .b-wrap-right {
	background: url('page-right-2.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.booklet .b-counter {
	background: transparent;
	bottom: 23px;
	font-size: 14px;
}


p.sign {
  width: 160px;
  text-align: center;
  float: right;
}


.page {
	width: 404px;
	margin: 3vw auto 1vw;
	font-size: 16px;
	text-align: justify;
	line-height: 1.2em;
}
.page h2 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 40px;
	line-height: 1.2;
  font-size: 25px;
}
.page.center {
	max-width: 400px;
	text-align: center;
}
.page.left {
	max-width: 300px;
	text-align: left;
}
.tr {
	text-align: right;
}
.tl {
	text-align: left;
}
.tc {
	text-align: center;
}
span.tc {
	text-align: center;
	display: block;
}
.i {
	font-style: italic;
	font-size: 80%;
}
.s {
	font-size: 80%;
}
span.tab {
  display: inline-block;
  width: 16px;
}
.runningtext p {
	text-indent: 16px;
	margin: 0;
}
.runningtext p.noindent {
	text-indent: 0px;
}
p.negindent {
  text-indent: -23px;
  padding-left: 23px;
}

h1,h2,h3,h4,h5 {
	font-family: CSC-SB;
	font-weight: normal;
	line-height: 1.2em;
}
h3 {
  font-size: 30px;
}
h1 {
	font-size: 40px;
}
h4 {
  font-size: 20px;
}
.tnr {
	font-family: "Times New Roman";
}
.fs16 {
	font-size: 16px;
}








.mainmenu {
  display: block;
  height: 60px;
  max-width: 1400px;
  margin: 0px auto 0;
  position: relative;
  top: 33px;
}
.custommenu {
	padding: 8px 15px 12px;
	line-height: 20px;
	min-width: 18px;
	height: 20px;
	display: block;
	background: #B0903D;
	text-align: center;
	color: white;
	cursor: pointer;
	font-family: 'CSC-SB';
  font-size: 20px;
  height: 60px;

	position: absolute;
}


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #B0903D;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 16;
    width: 800px;
    column-count: 3;
}

.dropdown-content span {
  color: white;
  padding: 9px 10px;
  text-decoration: none;
  display: block;
  line-height: 18px;
  text-align: left;
}
.booklet .b-p3 {
	background-repeat: no-repeat;
	background-position: 0 7px;
	background-size: cover;
}

.booklet .b-p0 {
	background-repeat: no-repeat;
	background-position: 100% 7px;
	background-size: cover;
}














.share-buttons {
	position: relative;
}

.share-button {
  position: absolute;
  bottom: 49px;
  display: inline-block;
  background: #4267b2;
  cursor: pointer;
  color: white;
  z-index: 1;
  font-family: 'CSC-SB';
  writing-mode: tb;
  text-orientation: upright;
  letter-spacing: -7px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.share-button.sbl {
	left: 4px;
  padding: 4px 24px 10px 6px;
}
.share-button.sbr {
	right: 4px;
  padding: 4px 6px 10px 24px;
}
.share-button.sbl.show {
	left: -34px;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.share-button.sbr.show {
	right: -34px;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

@media screen and (max-width: 1510px) {
	.mainmenu {
		margin: -33px auto 0;
    max-width: 1100px;
  }
  .notebookbg {
  	max-width: 1100px;
  	padding: 5px 36px 2px 37px;
  }
  .custommenu {
  	font-size: 18px;
  }
  .cm2 {
  	left: 106px !important;
  }
  .cm3 {
  	left: 262px !important;
  }
  .page {
    margin: 2vw auto 1vw;
    line-height: 1.1em;
	}
	.page h2 {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 1366px) {
	.mainmenu {
		margin: -33px auto 0;
    max-width: 900px;
    height: 53px;
  }
  .custommenu {
    padding: 2px 8px 2px;
  }
  .custommenu {
  	font-size: 16px;
  }
  .dropdown-content {
  	width: 700px;
    left: -195px;
  }
  .dropdown-content span {
  	padding: 5px 10px;
  }

  .notebookbg {
  	max-width: 900px;
  	padding: 4px 26px 2px 27px;
  }
  
  .cm2 {
  	left: 85px !important;
  }
  .cm3 {
  	left: 213px !important;
  }
  .page {
    margin: 1vw auto 1vw;
    line-height: 1em;
    font-size: 14px;
	}
	.page h2 {
		margin-top: 0px;
		margin-bottom: 10px;
		line-height: 0.8em;
	}

	h1,h2,h3,h4,h5 {
		line-height: 0.8em;
	}
	h3 {
	  font-size: 18px;
	}
	h1 {
		font-size: 20px;
	}
	h4 {
	  font-size: 14px;
	}
	.tnr {
		font-family: "Times New Roman";
	}
	.fs16 {
		font-size: 14px;
	}



	.share-button {
	  
	  bottom: 49px;
	 	font-size: 14px;
	  letter-spacing: -7px;
	}
	  
	
	.share-button.sbl.show {
		left: -28px;
		
	}
	.share-button.sbr.show {
		right: -28px;
		
	}

}

@media screen and (max-width: 960px) {
	body {
		height: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.notebookbg {
		background-image: url(book-mob.png);
		position: relative;
		z-index: 2;
		border-radius: 4px;
		padding: 9px 13px 9px 6px;



		height: calc(100vh - 100px);
	}

	.notebook {
		background: whitesmoke;
	}

	.notebook.slick-slider {
		z-index: 3;

		height: 100%;
	}
	.notebook.slick-slider .slick-list,
	.notebook.slick-slider .slick-track {
		height: 100%;
	}

	.notebook .slick-slide > div {
		margin: 10px 10px 0;
	}

	.notebook .slick-prev,
	.notebook .slick-next {
    width: 7px;
    height: 20px;
	}

	.notebook .slick-prev {
    left: 0px;
	}
	.notebook .slick-next {
    right: 0px;
	}
	.notebook .slick-prev:before,
	.notebook .slick-next:before {
		display: block;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 7px;
    height: 20px;
	}
	.notebook .slick-prev:before {
    content: '';
    background-image: url(prev.png);
	}
	.notebook .slick-next:before {
    content: '';
    background-image: url(next.png);
	}





	.page {
		margin: 0;
		_padding: 10px 6px 0px;
	}

	.page.center {
		max-width: 100%;
	}
	/*
	.page p {
		margin-top: 8px;
		margin-bottom: 8px;
	}
	.page h2 {
		font-size: 20px;
	}
	*/

	.share-buttons {
    position: relative;
    z-index: 10;
	}

	.share-button {
		display: inline-block;
		opacity: 0;
    position: absolute;
    bottom: 1px;
    background: #4267b2;
    cursor: pointer;
    color: white;
    z-index: 0;
    font-family: 'CSC-SB';
    writing-mode: initial;
    text-orientation: initial;
  }

  .share-button.sbl,
  .share-button.sbr {
    right: 1px;
    left: initial;
    padding: 4px 8px 4px 8px;
    letter-spacing: initial;
    z-index: -1;
	}

	.share-button.sbl.show,
	.share-button.sbr.show {
		right: 1px;
		display: inline-block;
		left: initial;
		opacity: 1;
		z-index: 1;
	}

	.mainmenu {
    margin: 0px auto 0;
    height: 22px;
    top: -3px;
    padding: 0px 6px
  }
  .custommenu {
  	position: relative;
    display: inline-block;
    height: 22px;
    left: initial !important;
    right: initial !important;
    font-size: 14px;
    padding: 3px 6px;
    margin: 0;
  }

  .dropdown-content {
    width: 250px;
    left: -97px;
    height: 400px;
    overflow-y: scroll;
    right: 0;
    position: absolute;
    column-count: unset;
  }



}